methods:
  post: [email]

fillin:
  enabled: true
  param:
   check_types:     [ text ]

names:
  email:
    required:     true
    required_msg: Email obligatoire
    validators:   [ MyEmailValidator ]

MyEmailValidator:
    class:           sfEmailValidator
    param:
      strict:        true
      email_error:   cette adresse email n'est pas valide